[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Advance freeze exception request for libxml-rsslite-perl

Over a year ago concerns over the license status of the test data in this package were raised internally within the Debian perl group. Unfortunately this seems to have had the effect of scaring anyone from looking at the package in more detail. There is now an RC bug report #600806. Can I assume that we could get a freeze exception for an '0.11~dfsg-1' version and I assume I should not request one for 0.15+dfsg-1?

Reply to: